<?PHP
if (!defined('beerman')) {
    exit();
}
if(!isset($_SESSION["username"])) { ?> 
<a name="login"></a>
<a class="btnreg" href="<? if(isset($_COOKIE["referer"])) { echo $_COOKIE["referer"]; echo "-"; } ?>reg.html">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Регистрация</a>
<a id="logbtn" class="btnlogin" href="login.php">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Вход</a>
<? }?>